
title: Wind
slug: wind
byline: 
media: wind/leaves, software, camera, loudspeakers
date: 2008/2011
shortdesc: >

  <em>Wind</em> sonifies movement in the viewer's visual environment in a way that heightens visual awareness.

longdesc: >

    <p>Each presentation of Wind takes the form of a temporary intervention, constructed around a site-speciﬁc visual environment of objects that are moving in the wind, such as a tree or a ﬁeld of tall grass. A video camera records images of this visual environment. The images are directed through a digital processing system that extracts ﬁelds of motion and mathematically transforms these into ﬁelds of sound. The ﬁelds of sound are in turn reproduced through loudspeakers placed within the original environment.</p>

    <p>Heard and seen together, the sound ﬁelds and visual environment form a tight cybernetic feedback loop. The sound ﬁelds guide and enhance the viewer’s visual experience, focusing their visual attention toward particular kinds of visual motion. This strengthened visual experience guides and enhances the viewer’s sonic experience, focusing their sonic attention toward particular kinds of sonic motion. This feedback loop creates a strong interconnection between the visual and the sonic within the mind of the viewer, leading to momentary states of complete attention to the different senses, and an overall heightened awareness of the beauty that is present.</p>

    <p><a href='{{project_path}}/damian_stewart_wind_concept.pdf'><img src='{{project_path}}/pdf-icon.jpg' /> Artistic and Technical Description (pdf)</a></p>

    <p><i>Wind</i> has been exhibited in 2008 at <a href='https://www.oespacodotempo.pt/'>O Espa&ccedil;o do Tempo</a>, Montemor-o-Novo, Portugal and in 2009 at the <a href='https://adasymposium09.wordpress.com/'>6th aDA Symposium</a>, Wellington, New Zealand.
    
    <p>Following a grant from NetzNetz/Wien Kultur in 2011, a battery powered vision processing module incorporating an amplifier was developed, which allows exhibition in any outdoor environment.</p>

    <p>Made with <a href='https://openframeworks.cc/'>openFrameworks</a> and <a href='https://puredata.info/'>Pure Data</a>, with production completed during a <a href='https://newinterfaces.net/'>New Interfaces for Performance</a> residency.</p>

    <p><center><a href='https://openframeworks.cc/'><img src='{{project_path}}/of_logo.gif' alt='openFrameworks logo' /></a> &nbsp; <a href='https://puredata.info/'><img src='{{project_path}}/pd_logo.png' alt='pd logo' /></a> &nbsp; 
    <a href='https://newinterfaces.net/'><img src='{{project_path}}/nip_logo.gif' width='107' height='73' alt='nip logo' /></a><br/><br/><img src='{{project_path}}/wien_kultur.jpg' /></center></p>
    
bigimage: 

othermedia:
  video:
    - <iframe src="https://player.vimeo.com/video/38784510" width="531" height="298" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>
    - <iframe src="https://player.vimeo.com/video/5346765?portrait=0" width="531" height="425" frameborder="0"></iframe><p><a href="https://vimeo.com/5346765">Wind at aDA Symposium 06/2009</a> from <a href="https://vimeo.com/damiannz">damian</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
    - <iframe src="https://player.vimeo.com/video/1480882?portrait=0" width="531" height="400" frameborder="0"></iframe><p><a href="https://vimeo.com/1480882">Wind at O Espaço do Tempo, Montemor-o-Novo, Portugal, 2008</a> from <a href="https://vimeo.com/damiannz">damian</a> on <a href="https://vimeo.com">Vimeo</a>.</p>

soundScore: 1.0
electronicsScore: 0.8

lightScore: 0.0
projectionScore: 0.0

awesomeScore: 1.0
